count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSHGLT00000074220.1/citations?format=yaml
    description: Heterocephalus glaber (naked mole-rat) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSHGLT00000074220.1
    ensembl_species_url: heterocephalus_glaber
    expert_db_url: http://www.ensembl.org/heterocephalus_glaber/Transcript/Summary?t=ENSHGLT00000074220
    external_id: ENSHGLT00000074220
    feature_end: 6165319
    feature_name: ncRNA
    feature_start: 6156958
    gene: ENSHGLG00000034156.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSHGLT00000074220.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSHGLG00000034156.1
    organelle: ''
    parent_ac: 27.Naked_mole-rat_maternal
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Heterocephalus glaber
    srpdb_id: ENSHGLT00000074220
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSHGLT00000074220.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants:
  - http://rnacentral.org/rna/URS00027E7433
  - http://rnacentral.org/rna/URS00027EDFCA
  - http://rnacentral.org/rna/URS00027F1B68
  ensembl_url: null
  first_seen: '2023-10-31 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10181
  upi: URS00027F760E
